<template>
  <Gallery />
</template>

<script lang="ts">
import { Component, Vue } from 'nuxt-property-decorator'

@Component({ name: 'GalleryPage' })
export default class GalleryPage extends Vue {}
</script>
